RubyGems Navigation menu

validb 2.0.0

Check the contents of your database by validating the models.

Versions:

  1. 2.0.0 - April 8, 2013 (11 KB)
  2. 1.2.1 - April 5, 2013 (10.5 KB)
  3. 1.2.0 - April 4, 2013 (10.5 KB)
  4. 1.1.3 - April 1, 2013 (10 KB)
  5. 1.1.2 - March 29, 2013 (10 KB)
Show all versions (12 total)

Authors:

  • Joey Geiger

Owners:

0e7d5331c8315f1cdba91506ed360195

Total downloads 6,731

For this version 615

Show all versions (12 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'validb', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install validb = Copy to clipboard Copied!

Links: